{
	"templates":[
		{
			"id":"common.config",
			/* by default:
			"name":"{id}",
			"type":"ftl",
			"path":"DEFAULT_PATH"
			"filename":"{id}"
			"fullname":"{id}.{type}",
			*/
			"description":"Ftl template for *.cfg file generation on properties Map"
		},
		{
			"id":"bundle.manifest",
			"name":"tpl_bundle.manifest",
			"type":"ftl",
			"path":"",
			"filename":"bundle.manifest",
			"fullname":"bundle.manifest.ftl",	
			"description":"Simple text template"
		}
	]
}